Bug 437206 - Regression: hibernate: kernel 2.6.24.3-12.fc8
Regression: hibernate: kernel 2.6.24.3-12.fc8
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-12 17:34 EDT by Ronald Kuetemeier
Modified: 2009-01-09 01:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:10:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -vvv (19.25 KB, text/plain)
2008-03-12 17:34 EDT, Ronald Kuetemeier
no flags Details

  None (edit)
Description Ronald Kuetemeier 2008-03-12 17:34:01 EDT
Description of problem:
Machine doesn't hibernate anymore with kernel:
2.6.24.3-12.fc8 
works with:
2.6.23.15-137.fc8

Errors in log:

Mar 12 15:17:28 lian kernel: ACPI Error (dsopcode-0481): Attempt to CreateField
of length zero [20070126]
Mar 12 15:17:28 lian kernel: ACPI Error (psparse-0537): Method parse/execution
failed [\_SB_.PCI0.IDE0.RATA] 
(Node f7815468), AE_AML_OPERAND_VALUE
Mar 12 15:17:28 lian kernel: ACPI Error (psparse-0537): Method parse/execution
failed [\_SB_.PCI0.IDE0.CHN1.D
RV0._GTF] (Node f78152d0), AE_AML_OPERAND_VALUE
Mar 12 15:17:28 lian kernel: ata2.00: _GTF evaluation failed (AE 0x3006)
Mar 12 15:17:28 lian kernel: ACPI Error (dsopcode-0481): Attempt to CreateField
of length zero [20070126]
Mar 12 15:17:28 lian kernel: ACPI Error (psparse-0537): Method parse/execution
failed [\_SB_.PCI0.IDE0.RATA] 
(Node f7815468), AE_AML_OPERAND_VALUE
Mar 12 15:17:28 lian kernel: ACPI Error (psparse-0537): Method parse/execution
failed [\_SB_.PCI0.IDE0.CHN1.D
RV1._GTF] (Node f7815318), AE_AML_OPERAND_VALUE
Mar 12 15:17:28 lian kernel: ata2.01: _GTF evaluation failed (AE 0x3006)
Mar 12 15:17:28 lian kernel: ACPI Error (dsopcode-0481): Attempt to CreateField
of length zero [20070126]
Mar 12 15:17:28 lian kernel: ACPI Error (psparse-0537): Method parse/execution
failed [\_SB_.PCI0.IDE0.RATA] 
(Node f7815468), AE_AML_OPERAND_VALUE
Mar 12 15:17:28 lian kernel: ACPI Error (psparse-0537): Method parse/execution
failed [\_SB_.PCI0.IDE0.CHN0.D
RV1._GTF] (Node f7815228), AE_AML_OPERAND_VALUE
Mar 12 15:17:28 lian kernel: ata1.01: _GTF evaluation failed (AE 0x3006)
-----

Attached:
lspci --vvv
Comment 1 Ronald Kuetemeier 2008-03-12 17:34:01 EDT
Created attachment 297847 [details]
lspci -vvv
Comment 2 Bug Zapper 2008-11-26 05:08:47 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 01:10:37 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.